body{
	background: #000;
	line-height: 1.8;
}
p{
	margin: 0;
}
a{
	cursor: pointer;
	text-decoration: none;
	color: #fff;
	transition: none!important;
}
a:hover{
	cursor: pointer;
	text-decoration: none;
	color: #ccc!important;
	transition: none!important;
}
.wrapper{
	margin: 0 auto;
}
header{
	position: relative;
	max-width: 1280px;
	margin:0 auto;
	background-size: contain;
}
.header__logowrap{
	width: 100%;
	height: 56px;
	background: #1d1d1d;
}
header h1{
	margin: 0 0 0 2.5%;
}
.main{
	width: 100%;
	margin: 0 auto;
}
.main img{
	display:block;
	max-width: 100%;
	width:auto;
	height:auto;
	margin: 0 auto;
}
.catchCopyArea{
	margin: 0;
	padding: 35px 0 20px;
	background: #eee;
}
.catchCopy{
	margin: 0;
	font-size:1.25rem;
	text-align: center;
}
@media (max-width: 1280px) {
	.catchCopyArea{
		margin: 0 auto;
		padding: 35px 5% 20px;
		background: #eee;
	}
}
@media (max-width: 640px) {
	header{
		position: relative;
		max-width: 1280px;
		min-height: 100%;
		margin:0 auto;
		padding: 0;
		background-size: contain;
	}
	.headphonemain img{
		display:block;
		max-width: 100%;
		width:auto;
		height:auto;
		margin: 0 auto;
	}
	h1{
		position: static;
		margin: 0 auto!important;
		padding: 0 0 0 5%;
		text-align: left;
	}
	.catchCopyArea{
		margin: 0;
		padding:25px 5%;
		background: #eee;
	}
	.catchCopy{
		margin: 0;
		font-size:1.25rem;
		text-align: left;
	}
}

nav.tabWrap{
	overflow: hidden;
	max-width: 1280px;
	background: #eee;
}
nav ul.tabList{
	padding: 0;
	list-style: none;
}
nav ul.tabList li.tab{
	float: left;
	width: 50%;
}
nav ul.tabList li.tab img{
	vertical-align:bottom;
}
nav ul.tabList li.tab img{
	max-width: 100%;
	width:auto;
	height:auto;
	margin: 0 auto;
}
.sticnavwarp {
	max-width:1280px;
	margin: 0 auto;
	padding: 0;
}
.stic {
	position: fixed;
	max-width:1280px;
	margin: 0 auto;
	left: auto;
	-webkit-transition: top 0.25s;
	transition: top 0.25s;
	z-index: auto;
}
.stic.visible {
	top: 0;
}
.fixed{
	position: fixed;
	top:0;
	z-index: 10000;
	background: #fff;
}
ul.sticnavfloat {
	overflow: hidden;
	max-width:1280px;
	height: auto;
	margin: 0 auto;
	padding: 0;
	list-style: none;
}
ul.sticnavfloat li {
	float: left;
	width: auto;
	margin: 0;
	padding: 0;
}
ul.sticnavfloat li.f1 {
	width: 38.046875%;
	margin: 0;
	padding: 0;
}
ul.sticnavfloat li.f2 {
	width: 31.015625000000004%;
	margin: 0;
	padding: 0;
}
ul.sticnavfloat li.f3 {
	width: 30.9375%;
	margin: 0;
	padding: 0;
}
ul.sticnavfloat li img{
	display:block;
	max-width: 100%;
	width:auto;
	height:auto;
	margin: 0 auto;
}
#anc_HP{
	display: block;
	margin-top:-90px;
	padding-top:90px;
}
#anc_WM{
	display: block;
	margin-top:-85px;
	padding-top:85px;
}
@media (max-width: 640px) {
	h3{
		margin:0;
		font-size:18px;
		font-weight: bold;
		text-align: center;
	}
	nav.tabWrap{
		max-width:100%;
		max-height: 65px;

		margin:0 auto;
		padding:0;
		background: none;
	}
	nav ul.tabList{
		margin:0;
		padding:0;
		letter-spacing:0; 
	}
	nav ul.tabList li.tab{
		float:left;
		width: 50%;
		margin:0 auto;
		padding:0;
		letter-spacing: normal;
	}
	nav ul.tabList li.tab img{
		vertical-align:bottom;
	}
	nav ul.tabList li.tab img{
		max-width: 100%;
		width:auto;
		height:auto;
		margin: 0 auto;
	}
}
.contetns{
	max-width: 1280px;
	margin: 0 auto;
}
.cateTtlWrap{
	margin: 0 auto;
	background: #fff;
}
.cateTtl{
	width: auto;
	margin: 0 auto;
	padding: 3.1% 0;
	text-align: center;
}
.cateTtl img{
	display:block;
	max-width: 100%;
	width:auto;
	height:auto;
	margin: 0 auto;
}
@media (max-width: 640px) {
	.cateTtl{
		width: auto;
		margin: 0 auto;
		padding: 0;
		text-align: center;
	}
}
/*******************
	各コンテンツボックス部分
*******************/
.secInner{
	overflow: hidden;
	max-width: 1280px;
	margin:0 auto;
	padding: 40px 0 0;
	background:#fff;
}
.secInner--pt0{
	padding: 0;
}
.secInner--bg{
	background:#fff url(../images/bg.png) repeat-x left top;
}
.secInner--gray{
	background:#ebebeb;
}
.secInner--bottom{
	border-bottom:3px #b99a43 solid;
}
.secInner--headphone{
	position: relative;
}
.secTtl{
	max-width: 1000px;
	width: 100%;
	margin: 0 auto;
	padding: 0 0 30px;
	text-align: center;
}
.secTtl img{
	display:block;
	max-width: 100%;
	width:auto;
	height:auto;
	margin: 0 auto;
}
.secTtl--goldline{
	padding-top: 40px;
	border-top:3px #b99a43 solid;
}

.secTtl img.bottom-S{
	padding-bottom: 10px;
}
.secTtl img.bottom-L{
	padding-bottom: 70px;
}
.secTtl--dotline{
	border-bottom:dotted 1px #222;
}
.arrowLine{
	max-width: 1000px;
	height: 24px;
	margin: 0 auto 60px;
	background:url(../images/arrow.png) no-repeat center top;
}
@media (max-width: 1280px) {
	.secInner{
		overflow: hidden;
		max-width: 1280px;
		margin:0 auto;
		padding: 50px 5% 0;
		background:#fff;
	}
	.secInner--bg{
		background:#fff url(../images/bg.png) repeat-x left top;
	}
	.secInner--gray{
		background:#ebebeb;
	}
}
@media (max-width: 640px) {
	.secInner{
		overflow: hidden;
		max-width: 1280px;
		margin:0 auto;
		padding: 25px 0 0;
		background:#fff;
	}
	.secInner--gray{
		background:#ebebeb;
	}
	.secInner--bg{
		background:#fff url(../images/bg.png) repeat-x left top;
	}
	.secInner--bottom_sp{
		border-bottom:3px #b99a43 solid;
	}
	.secTtl{
		max-width: 1000px;
		width: auto;
		margin: 0 5%;
		padding: 0 0 30px;
		text-align: center;
	}
	.arrowLine{
		max-width: 1000px;
		height: 24px;
		margin: 0 auto 30px;
		background:url(../images/arrow.png) no-repeat center top;
	}

}
/*******************
	ポイントタイトル
*******************/
.ttl_point{
	max-width: 1000px;
	margin: 0 auto 40px;
	padding-left: 10px;
	border-left: 5px solid #b99a43;
	font-size:1.35rem;
	font-weight: bold;
	line-height: 1.3;
}
.ttl_point span{
	color:#b99a43;
}
@media (max-width: 640px) {
	.ttl_point{
		max-width: 1000px;
		margin: 0 5% 20px;
		padding-left: 10px;
		border-left: 5px solid #b99a43;
		font-size:1.35rem;
		font-weight: bold;
		line-height: 1.3;
		text-align: left;
	}
}
/******************* 
	グラフと写真部分
*******************/
.secCont{
	overflow: hidden;
	margin:0 auto;
}
.secCont--1000{
	max-width: 1000px;
}
.secCont--1280{
	max-width: 1280px;
}
.secCont--pb{
	padding-bottom: 10%;
}
.secProduct{
	float: left;
	width: 42.23864836325237%;
	margin-top: 30px;
}
.secProduct--cable{
	width: 25.390625%;
	margin:20px 0 0 17.96875%;
}
.secProduct img{
	display:block;
	max-width: 100%;
	width:auto;
	height:auto;
	margin: 0 auto;
}
.secGraph{
	float: right;
	width: 51.437371663244356%;
	margin-left: 4.7%;
	margin-bottom: 30px;
}
.secGraph img{
	display:block;
	max-width: 100%;
	width:auto;
	height:auto;
	margin: 0 auto;
}
.secGraph--extra{
	width: 39.21875%;
	margin-left: 0;
	margin-right: 10.9375%;
}
.secGraph--right img{
	display:block;
	max-width: 100%;
	width:auto;
	height:auto;
	margin: 0 auto;
}
.secPremiere{
	width: auto;
	margin: 0 auto 50px;
}
.secPremiere img{
	display:block;
	max-width: 100%;
	width:auto;
	height:auto;
	margin: 0 auto;
}
.secPremiere--2{
	position:absolute;
	left: 40%;
	right:12%;
	bottom:7%;
	width: auto;
	margin: 0 auto;
}
@media (max-width: 950px) {
	
	
}
@media (max-width: 640px) {
	.secCont{
		overflow: hidden;
		margin:0 auto;

	}
	.secProduct{
		float: none;
		width: auto;
		margin: 0 10%;
	}
	.secProduct--cable{
		margin:0 0 0 20px;
	}
	.secProduct img{
		display:block;
		max-width: 100%;
		width:auto;
		height:auto;
		margin: 0 auto;
	}
	.secGraph{
		float: none;
		width: auto;
		margin: 0 auto;
		margin: 0 10% 30px;
	}
	.secPremiere{
		width: auto;
		margin: 0 5% 50px;
	}
	.secPremiere--2{
		position:static;
		width: auto;
		margin: 0 auto;
	}
}
/******************* 
	グラフと写真部分
*******************/
.col3{
	margin: 0 auto;
}
.col3List{
	overflow: hidden;
	max-width: 795px;
	margin: 0 auto 10px;
	padding: 0;
	list-style: none;
}
.col3List li{
	float:left;
	width: 27.67295597484277%;
	margin-right: 8.176100628930817%;
}
.col3List li:last-child{
	margin-right: 0;
}
.col3List li img{
	display:block;
	max-width: 100%;
	width:auto;
	height:auto;
	margin: 0 auto;
}
.pointWrap{
	position: relative;
	margin: 0 auto;
	padding: 2% 0 55%;
}
.pointWrap--2{
	position: relative;
	margin: 0 auto 47px;
	padding: 2% 0 45%;
}
.point{
	width: 34.3%;
	padding: 20px 22px;
	background: #f8f5ec;
	-webkit-box-shadow: 0px 1px 9px -1px rgba(0,0,0,0.35);
	-moz-box-shadow: 0px 1px 9px -1px rgba(0,0,0,0.35);
	box-shadow: 0px 1px 9px -1px rgba(0,0,0,0.35);
	box-sizing: border-box;
}
.point--fixed{
	float:left;
	width: 48%;
	margin: 1%;
	padding: 20px 25px;
	background: #f8f5ec;
	-webkit-box-shadow: 0px 1px 9px -1px rgba(0,0,0,0.35);
	-moz-box-shadow: 0px 1px 9px -1px rgba(0,0,0,0.35);
	box-shadow: 0px 1px 9px -1px rgba(0,0,0,0.35);
	box-sizing: border-box;
}
.point--pos1{
	position: absolute;
	left: .2%;
	top:15%;
}
.point--pos2{
	position: absolute;
	z-index: 1;
	left: 33%;
	top:7%;
}
.point--pos3{
	position: absolute;
	z-index: 2;
	left: 65.5%;
	top:15%;
}
.point--pos4{
	position: absolute;
	left: .2%;
	top:54%;
}
.point--pos5{
	position: absolute;
	z-index: 3;
	left: 33%;
	top: 46%;
}
.point--pos6{
	position: absolute;
	z-index: 4;
	left: 65.5%;
	top:54%;
}
.point--pos--remote1{
	position: absolute;
	z-index: 4;
	top:0;
}
.point--pos--remote2{
	position: absolute;
	z-index: 4;
	top:10%;
}
.point--pos--remote3{
	position: absolute;
	z-index: 4;
	top:57%;
}
.point--pos--remote4{
	position: absolute;
	z-index: 4;
	top: 47%;
}
.point__ttl{
	margin: 0 0 5px;
	font-size:1.25rem;
	color: #810909;
	letter-spacing: -.5px;
}
.point__cont{
	margin-bottom: 3%;
	line-height:1.5;
}
.point__age{
	color: #b99a43;
}
.comment{
	font-size: .85rem;
	text-align: left;
}
.heightControl01{
	height: 202px;
}
@media (max-width: 950px) {
	.point__ttl{
		margin: 0 5%;
		font-size:1.25rem;
		color: #810909;
		letter-spacing: -.5px;
	}
	.pointWrap{
		position: relative;
		overflow: hidden;
		max-width: 100%;
		margin: 0 auto 23.5px;
		padding: 0;
	}
	.pointWrap--2{
		position: relative;
		overflow: hidden;
		margin: 0 auto 23.5px;
		padding: 0;
	}
	.point{
		float:left;
		width: 46%;
		height: auto;
		margin: 1% 2% 4%;
	}
	.point--fixed{
		width: 46%;
		height: auto;
		margin: 1% 2% 4%;
	}
	.point--pos1,.point--pos2,.point--pos3,.point--pos4,.point--pos5,.point--pos6{
		position: static;
	}
	.point--pos--remote1,.point--pos--remote2,.point--pos--remote3,.point--pos--remote4{
		position: static;
	}
	.heightControl01{
		height: auto;
	}
	.point__ttl{
		margin: 0;
		font-size:1.25rem;
		color: #810909;
		letter-spacing: -.5px;
	}
	.comment{
		margin: 0 0 5%;
		font-size: .85rem;
		text-align: left;
	}
}
@media (max-width: 640px) {
	.col3{
		margin: 0 5%;
	}
	.col3List{
		overflow: hidden;
		max-width: 795px;
		margin: 0 0 10px;
		padding: 0;
		list-style: none;
	}
	.col3List li{
		float:left;
		width: 32%;
		margin-right: 2%;
	}
	.col3List li:last-child{
		margin-right: 0;
	}	
	.point__ttl{
		margin: 0 5%;
		font-size:1.25rem;
		color: #810909;
		letter-spacing: -.5px;
	}
	.pointWrap{
		position: relative;
		margin: 0 auto;
		padding: 0;
	}
	.pointWrap--2{
		position: relative;
		margin: 0 auto 47px;
		padding: 0;
	}
	.point{
		float:none;
		width: 90%;
		height: auto;
		margin: 1% auto 5%;
	}
	.point--fixed{
		float:none;
		width: 90%;
		margin: 1% auto 5%;
	}
	.point--pos1,.point--pos2,.point--pos3,.point--pos4,.point--pos5,.point--pos6{
		position: static;
	}
	.point--pos--remote1,.point--pos--remote2,.point--pos--remote3,.point--pos--remote4{
		position: static;
	}
	.point__ttl{
		margin: 0;
		font-size:1.25rem;
		color: #810909;
		letter-spacing: -.5px;
	}
}

/*******************
	ボタン
*******************/
.btn__wrap{
	overflow: hidden;
	max-width: 850px;
	margin: 0 auto 60px;
}
.btn {
	text-align: center;
	margin: 0 auto;
	padding: 0;
	width: 420px;
	font-size: 20px;
	background: #000;
	box-sizing: border-box;
}
.btn a {
	display: block;
	padding: 1.8% 2.5%;
	color: #fff;
}
.btn span {
	display: inline-block;
	padding-left: 1em;
	background: url(../images/w_arrow.png) no-repeat 0 .7em;
}
.btn--product {
	text-align: center;
	margin: 0;
	padding: 0;
	width: 240px;
	font-size: 16px;
	background: #000;
	box-sizing: border-box;
}
.btn--remote {
	text-align: center;
	margin: 0;
	padding: 0;
	width: 410px;
	font-size: 20px;
	background: #000;
	box-sizing: border-box;
}
.btn--lineup {
	text-align: center;
	margin: 0;
	padding: 0;
	width: 240px;
	font-size: 16px;
	background: #000;
	box-sizing: border-box;
}
.btn--float {
	float:left;
}
.btn--float:last-child {
	margin-left:2.380952380952381%;
}
.products{
	max-width: 860px;
	margin: 0 auto;
	padding: 30px;
	border:solid #b2b2b2 1px;
}
.products__ttl{
	margin: 0 0 20px;
	padding: 0 0 10px;
	border-bottom: 1px solid #b99a43;
	color:#b99a43;
	font-size: 1.25rem;
}
.products__Inner{
	max-width: 840px;
	margin: 0 auto;
	overflow: hidden;
}
.products__Img{
	float:left;
	width: 25.874999999999996%;
}
.products__Img img{
	display:block;
	max-width: 100%;
	width:auto;
	height:auto;
	margin: 0 auto;
}
.products__Cont{
	float:right;
	width: 73%;
}
.products__Text{
	margin-bottom: 25px;
	line-height: 1.4;
}
.products__Name{
	font-size: 1.25rem;
	font-weight: bold;
}
.products__Icon{
	margin:0 0 7px;
}
.products__Icon img{
	display:block;
	max-width: 100%;
	width:auto;
	height:auto;
	margin: 0;
}
@media (max-width: 1000px) {
	.btn--remote {
		text-align: center;
		margin: 0 auto 23.5px;
		padding: 0;
		width: 410px;
		font-size: 16px;
		background: #000;
		box-sizing: border-box;
	}
	.btn--lineup {
		text-align: center;
		margin: 0;
		padding: 0;
		width: auto;
		font-size: 14px;
		background: #000;
		box-sizing: border-box;
	}
	.btn--float {
		float:none;
	}
	.btn--float:last-child {
		margin:0 auto 23.5px;
	}
}
@media (max-width: 640px) {
	.btn {
		text-align: center;
		margin: 0 13%;
		padding: 0;
		width: auto;
		font-size: 14px;
		background: #000;
		box-sizing: border-box;
	}
	.btn a {
		display: block;
		padding: 1.8% 4%;
		color: #fff;
	}
	.btn--product {
		text-align: center;
		margin: 0 ;
		padding: 0;
		width: auto;
		font-size: 14px;
		background: #000;
		box-sizing: border-box;
	}
	.btn--remote {
		text-align: center;
		margin: 0 10% 5%;
		padding: 0;
		width: auto;
		font-size: 14px;
		background: #000;
		box-sizing: border-box;
	}
	.btn--lineup {
		text-align: center;
		margin: 0;
		padding: 0;
		width: auto;
		font-size: 14px;
		background: #000;
		box-sizing: border-box;
	}
	.btn--float {
		float:none;
	}
	.btn--float:last-child {
		margin:0 10%;
	}
	.products{
		margin: 0 5%;
		padding: 15px;
		border:solid #b2b2b2 1px;
	}
	.products__ttl{
		margin: 0 0 15px;
		padding: 0 0 10px;
		border-bottom: 1px solid #b99a43;
		color:#b99a43;
		font-size: 1.25rem;
	}
	.products__Inner{
		max-width: 800px;
		margin: 0 auto;
		overflow: hidden;
	}
	.products__Img{
		float:left;
		width: 50%;
	}
	.products__Cont{
		float:right;
		width: 45%;
	}
	.products__Text{
		width: auto;
		margin: 0 auto;
		margin-bottom: 25px;
		line-height: 1.4;
	}
	.products__Name{
		font-size: 1.25rem;
		font-weight: bold;
	}
	.products__Icon{
		margin-bottom: 7px;
	}
}

/*******************
	update
*******************/
.update{
	max-width: 1000px;
	margin: 0 auto 100px;
	padding: 0 0 2px;
	background: #b99a43;
	border-radius:10px 10px 0 0;
}
.update__ttl{
	margin: 0;
	padding: 0;
	color:#fff;
	font-size: 1.55rem;
	text-align: center;
}
.update__subttl{
	max-width: 100%;
	margin: 0 15% 20px;
	padding: 0;
}
.update__subttl img{
	display:block;
	max-width: 100%;
	width:auto;
	height:auto;
	margin: 0 auto;
}
.update__inner{
	background: #fff;
	border-radius:0;
	max-width: 996px;
	margin: 0 auto ;
	padding: 0 0 48px;
}
.update__text{
	padding: 3% 0 4%;
	font-size: 1.1rem;
	text-align: center;
}
.update__rank{
	max-width: 880px;
	margin: 0 auto 20px;
}
.update__rank img{
	display:block;
	max-width: 100%;
	width:auto;
	height:auto;
	margin: 0 auto;
}
.update__rank--last{
	margin: 0 auto 30px;
}
.update__rank a{
	display: block;
}
@media (max-width: 1130px) {
	.update{
		max-width: 1000px;
		margin: 0 auto 50px;
		padding: 0 2px 2px;
		background: #b99a43;
		border-radius:10px 10px 0 0;
	}
	.update__inner{
		background: #fff;
		border-radius:0;
		max-width: auto;
		margin: 0 auto ;
		padding: 0 0 48px;
	}
	.update__text{
		padding: 3% 5% 4%;
		font-size: 1.1rem;
		text-align: center;
	}
	.update__rank{
		max-width: 880px;
		margin: 0 5% 20px;
	}
}
@media (max-width: 640px) {
	.update{
		max-width: 1000px;
		margin: 0 5% 50px;
		padding: 0 2px 2px;
		background: #b99a43;
		border-radius:10px 10px 0 0;
	}
	.update__ttl{
		margin: 0;
		padding: 0;
		color:#fff;
		font-size: .9rem;
		text-align: center;
	}
	.update__subttl{
		max-width: 100%;
		margin: 0 25% 20px;
		padding: 0;
	}
	.update__inner{
		background: #fff;
		border-radius:0;
		max-width: auto;
		margin: 0 auto ;
		padding: 0 0 24px;
	}
	.update__text{
		padding: 5%;
		font-size: 1.1rem;
		text-align: left;
	}
	.update__rank{
		max-width: 880px;
		margin: 0 5% 10px;
	}
	.update__rank--last{
		margin: 0 5% 20px;
	}
	.update__rank a{
		display: block;
	}
}
/*******************
	lineup
*******************/
.lineup{
	max-width: 1000px;
	margin: 0 auto 10px;
	padding: 0 0 7%;
}
.lineup__ttl{
	max-width: 880px;
	margin: 0 auto 68px;
}
.lineup__ttl img{
	display:block;
	max-width: 100%;
	width:auto;
	height:auto;
	margin: 0 auto;
}
.lineup__list{
	overflow: hidden;
	max-width: 880px;
	margin: 0 auto;
	padding: 0;
	list-style: none;
}
.lineup__list li{
	float:left;
	width: 27.27272727272727%;
	margin-right: 9.090909090909092%;
}
.lineup__list li:last-child{
	margin-right:0;
}
.lineup__img{
	margin: 0 auto 20px;
}
.lineup__img img{
	display:block;
	max-width: 100%;
	width:auto;
	height:auto;
	margin: 0 auto;
}
.lineup__name{
	margin: 0 auto 10px;
	font-size: 1rem;
	line-height: 1.1;
	text-align: center;
}
.lineup__name span{
	font-size: 1.25rem;
	font-weight: bold;
}
.lineup__text{
	margin-bottom: 10px;
	font-size: .9rem;
	line-height: 1.5;
}
@media (max-width: 640px) {
	.lineup{
		max-width: 1000px;
		margin: 0 auto 10px;
		padding: 0 0 7%;
	}
	.lineup__ttl{
		max-width: 880px;
		margin: 0 auto 34px;
	}
	.lineup__ttl img{
		display:block;
		max-width: 100%;
		width:auto;
		height:auto;
		margin: 0 auto;
	}
	.lineup__list{
		overflow: hidden;
		max-width: 880px;
		margin: 0 10%;
		padding: 0;
		list-style: none;
	}
	.lineup__list li{
		float:none;
		width: auto;
		margin: 0 auto 40px;
	}
	.lineup__list li:last-child{
		margin-right:0;
	}
	.lineup__img{
		margin: 0 auto 20px;
	}
	.lineup__img img{
		display:block;
		max-width: 100%;
		width:auto;
		height:auto;
		margin: 0 auto;
	}
	.lineup__name{
		margin: 0 auto 10px;
		font-size: 1rem;
		line-height: 1.1;
		text-align: center;
	}
	.lineup__name span{
		font-size: 1.25rem;
		font-weight: bold;
	}
	.lineup__text{
		margin-bottom: 20px;
		font-size: .9rem;
		line-height: 1.5;
	}
}

/*******************
	voice
*******************/
.voiceTtl{
	width: auto;
	margin: 0 auto;
	padding: 0 0 40px;
	text-align: center;
}
.voiceTtl img{
	display:block;
	max-width: 100%;
	width:auto;
	height:auto;
	margin: 0 auto;
	padding: 0 0 20px;
	border-bottom: solid 1px #810909;
}
.graphHeadphone{
	max-width: 1000px;
	margin: 0 auto;
	padding: 0 0 60px;
}
.graphHeadphone--mb30{
	padding: 0 0 30px;
}
.graphHeadphone img{
	display:block;
	max-width: 100%;
	width:auto;
	height:auto;
	margin: 0 auto;
}
@media (max-width: 640px) {
	.voiceTtl{
		width: auto;
		margin: 0 5%;
		padding: 0 0 30px;
		text-align: center;
	}
	.voiceTtl img{
		display:block;
		max-width: 100%;
		width:auto;
		height:auto;
		margin: 0 auto;
		padding: 0 0 20px;
		border-bottom: solid 1px #810909;
	}
	.graphHeadphone{
		max-width: 1000px;
		margin: 0 5%;
		padding: 0 0 40px;
	}
	.graphHeadphone--mb30{
		padding: 0 0 30px;
	}
	.graphHeadphone img{
		display:block;
		max-width: 100%;
		width:auto;
		height:auto;
		margin: 0 auto;
	}
}
.headphone{
	overflow: hidden;
	max-width: 922px;
	margin: 0 auto;
	padding: 0;
}
.headphone__parts{
	float:left;
	width: 49.891540130151846%;
}
.headphone__parts:last-child{
	margin-left: 1px;
}
.headphone__img{
	max-width: 460px;
	margin: 0 auto 8px;
}
.headphone__img img{
	display:block;
	max-width: 100%;
	width:auto;
	height:auto;
	margin: 0 auto;
}
.headphone__text{
	margin: 0 0 10px;
	font-size: 1.2rem;
	line-height: 1.5;
	text-align: center;
}
@media (max-width: 640px) {
	.headphone{
		overflow: hidden;
		max-width: 922px;
		margin: 0 5%;
		padding: 0;
	}
	.headphone__parts{
		float:none;
		width: 100%;
		margin: 0 0 20px;
	}
	.headphone__parts:last-child{
		margin-left: 1px;
	}
	.headphone__img{
		max-width: 460px;
		margin: 0 auto 8px;
	}
	.headphone__img img{
		display:block;
		max-width: 100%;
		width:auto;
		height:auto;
		margin: 0 auto;
	}
	.headphone__text{
		font-size: 1rem;
		line-height: 1.5;
	}
}
@media (max-width: 470px) {
	.headphone__text{
		font-size: 1rem;
		line-height: 1.5;
	}
}

.footer{
	padding:1%;
	color:#fff;
	font-size:14px;
	text-align: center;
}
@media (max-width: 640px) {
	.footer{
		padding:1%;
		color:#fff;
		font-size:12px;
		text-align: center;
	}
}
.pc {
  display: block;
}
.sp {
  display: none;
}
.br {
  display: block;
}
.br2{
  display: none;
}
@media (max-width: 640px) {
  .pc {
    display: none;
  }
  .sp {
    display: block;
  }
  .br {
    display: none;
  }
 .br2{
	  display: block;
	}
}


/*******************
	margin
*******************/

.mb--S{
	margin-bottom: 10px;
}
.mb--M{
	margin-bottom: 30px;
}
.mb--L{
	margin-bottom: 60px;
}
.mb--XL{
	margin-bottom: 120px;
}
.pt--M{
	padding-top: 20px;
}
@media (max-width: 950px) {
	.mb--XL{
		margin-bottom: 60px;
	}
}
@media (max-width: 640px) {
	.mb--M{
		margin-bottom: 0;
	}
	.mb--L{
		margin-bottom: 30px;
	}
	.mb--XL{
		margin-bottom: 60px;
	}
	.pt--M{
		padding-top: 25px;
	}
}
/*******************
	effect
*******************/
.c5-effect img {
	opacity:1;
	transition:opacity .3s;
}

.c5-effect img:hover {
	opacity:.8;
}

.c5-effect img:hover {
	filter:alpha(opacity=80);
	-ms-filter:alpha(opacity=80);
}
